Mailinglist Archive: opensuse-buildservice (244 mails)

< Previous Next >
Re: [opensuse-buildservice] Mandriva 2011 x86_64 unresolvable lib64pulsaudio
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Sat, 02 Jun 2012 07:31:43 +0200
  • Message-id: <3898976.F71rJ0e8BE@scherben>
Am Samstag, 2. Juni 2012, 01:00:46 schrieb Kyrill Detinov:

On Fri, 01 Jun 2012 23:23:06 +0300 Dmitriy Perlow wrote:

I see unresolvable dependencies in Mandriva 2011 x86_64:

nothing provides libpulseaudio0 needed by lib64pulseaudio0, nothing
provides libalsa-plugins-pulseaudio needed by
lib64alsa-plugins-pulseaudio

I wonder if lib64 depends on lib.
https://build.opensuse.org/package/show?package=fb2edit&project=home%3Alintest

It looks like a packaging bug to me, so there is now an ignore config.
Otherwise we would need always install the i586 stack when building for x86_64.

Not tested yet though ...

bye
adrian

--
Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >